<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<style type="text/css" media="screen">
		div{
			border: 1px solid black;
		}
	</style>
</head>
<body>
	<h1>Titulo con bootstrap</h1>
	<a href="asdasd">Enlace bootstrap</a>
	<!--	En	pantallas	pequeñas	aparecerá	una	columna	que	ocupará	todo	el	ancho
	y	otra	que	ocupará	la	mitad	de	la	pantalla	-->
	<div	class="row">
		<div	class="col-12 col-md-8">.col-12	.col-md-8</div>
		<div	class="col-6 col-md-4">.col-6	.col-md-4</div>
	</div>
	<!--	En	pantallas	medianas	se	indica	que	cada	columna	ocupe	la	mitad
	del	ancho	disponible	-->
	<div	class="row">
		<div	class="col-6 col-md-4">.col-6	.col-md-4</div>
		<div	class="col-6 col-md-4">.col-6	.col-md-4</div>
		<div	class="col-6 col-md-4">.col-6	.col-md-4</div>
	</div>
	<!--	Como	no	se	indica	el	tamaño	para	pantallas	grandes	las	columnas
	siempre	ocuparán	el	50%	-->
	<div	class="row">
		<div	class="col-6">.col-6</div>
		<div	class="col-6">.col-6</div>
	</div>

	<h2>Modo Mixto</h2>
	<div	class="container">
		<div class="row">
			<div class="col">1	of	3</div>
			<div class="col-6">2	of	3	(wider)</div>
		<div class="col">3	of	3</div>
		</div>
		<div class="row">
			<div class="col-5">1	of	3	(wider)</div>
			<div class="col">2	of	3</div>
			<div class="col">3	of	3</div>
		</div>
	</div>
</body>
</html>